<?xml version="1.0" encoding="UTF-8"?>
<language>
  <INFO>
    <Name>English</Name>
    <Author>Joymasher</Author>
    <Contact>hello@joymasher.com</Contact>
    <ShowCredits>No</ShowCredits>
	

  </INFO>
  <SYSTEM>
    <NORMALMODE>IDEAL FOR YOUR FIRST HUNT.</NORMALMODE>
    <VETERANMODE>STRONGER FOES WILL RISE IN NEW AREAS, DIFFERENT ITEM LOCATIONS AND PUZZLES.</VETERANMODE>
	<DISCLAIMER>BE FOREWARNED THAT SOME PEOPLE FACE THE POSSIBILITY OF EXPERIENCING PHOTOSENSITIVE EPILEPTIC SEIZURES WHILE PLAYING THIS GAME.</DISCLAIMER>
  </SYSTEM>
  <CUTSCENES>
    <PRE_TITLE1>THE OLD GODS HAVE FORSAKEN US...</PRE_TITLE1>
    <PRE_TITLE2>WE WERE LEFT ALONE TO SURVIVE AND\FACE THE DARKNESS SURROUNDING US.</PRE_TITLE2>
    <CUTSCENE1A_SCENE1_1>HAGGIS USED TO BE A FEARLESS\SOLDIER UNTIL WAR WAS NO LONGER\NEEDED.</CUTSCENE1A_SCENE1_1>
    <CUTSCENE1A_SCENE1_2>HE HAD LOST THE ONE HE LOVED, BUT A CHILD REMAINED.\A SON.</CUTSCENE1A_SCENE1_2>
    <CUTSCENE1A_SCENE1_3>TO PROVIDE FOR HIM, HAGGIS\OFTEN LEFT THE VILLAGE TO HUNT\ALONE.</CUTSCENE1A_SCENE1_3>
    <CUTSCENE1A_SCENE2_1>HE HUNTED AND SAT BY CAMPFIRES\COUNTLESS TIMES BEFORE, STILL THIS\NIGHT FELT DIFFERENT.</CUTSCENE1A_SCENE2_1>
    <CUTSCENE1A_SCENE2_2>THE FIRE TALKED TO HIM.</CUTSCENE1A_SCENE2_2>
    <CUTSCENE1A_SCENE2_3>THE MAN FELT EMPTY AS IF HIS\ESSENCE WAS DRAWN AWAY AND THERE\WAS NOTHING FOR HIM IN THIS WORLD.</CUTSCENE1A_SCENE2_3>
    <CUTSCENE1A_SCENE2_3B>THAT WARM LIGHT WAS THE ONLY\REALITY AND IT WAS CALLING\HIS NAME.</CUTSCENE1A_SCENE2_3B>
    <CUTSCENE1A_SCENE2_4>A NOISE PUT A STOP TO THOSE\THOUGHTS.</CUTSCENE1A_SCENE2_4>
    <CUTSCENE1B_SCENE1>THE VILLAGE!</CUTSCENE1B_SCENE1>
    <CUTSCENE1B_SCENE2_1>SOMETHING IS HAPPENING!</CUTSCENE1B_SCENE2_1>
    <CUTSCENE1B_SCENE2_2>SOMETHING TERRIBLE!!!</CUTSCENE1B_SCENE2_2>
    <CUTSCENE2_SCENE1_1>SON... I DIDN'T MEAN TO.</CUTSCENE2_SCENE1_1>
    <CUTSCENE2_SCENE1_2>IT'S TOO LATE NOW, OLD MAN.</CUTSCENE2_SCENE1_2>
    <CUTSCENE2_SCENE1_3>THE ODALLUS CHOSE YOU AND\YOU CHOSE TO RULE ALONE.</CUTSCENE2_SCENE1_3>
    <CUTSCENE2_SCENE1_4>I WAS NOTHING BUT A TOOL\FOR THIS NEW ERA.</CUTSCENE2_SCENE1_4>
    <CUTSCENE2_SCENE1_5>... NOW WHAT?</CUTSCENE2_SCENE1_5>
    <CUTSCENE2_SCENE1_6>YOU WILL RECEIVE THE\ODALLUS FULL POWERS AND RULE FOR\ONE THOUSAND YEARS.</CUTSCENE2_SCENE1_6>
    <CUTSCENE2_SCENE1_7>MY PEOPLE'S WISHES, MY\RESPONSABILITIES... EVERYTHING\WILL BE LOST IN TIME, LIKE...</CUTSCENE2_SCENE1_7>
    <CUTSCENE2_SCENE1_8>AN EXISTENCE THAT WASN'T\MEANT TO BE...</CUTSCENE2_SCENE1_8>
    <CUTSCENE2_SCENE1_9>TIME...\\TO DIE...</CUTSCENE2_SCENE1_9>
    <CUTSCENE2_SCENE2_1>...</CUTSCENE2_SCENE2_1>
    <CUTSCENE2_SCENE2_2>I CAN FEEL IT...\IT IS TAKING OVER ME.</CUTSCENE2_SCENE2_2>
    <CUTSCENE2_SCENE2_3>THE POWER OF THE ODALLUS.</CUTSCENE2_SCENE2_3>
    <CUTSCENE2_SCENE2_4>THIS... THIS IS MADNESS!!!\AM I A GOD?</CUTSCENE2_SCENE2_4>
    <CUTSCENE2_SCENE2_5>SO MANY BATTLES...</CUTSCENE2_SCENE2_5>
    <CUTSCENE2_SCENE2_6>SO MANY... LIVES.</CUTSCENE2_SCENE2_6>
    <CUTSCENE2_SCENE2_7>WE DON'T NEED GODS ANYMORE.</CUTSCENE2_SCENE2_7>
    <CUTSCENE2_SCENE2_8>FOR THE OLD AND NEW, I WILL\PUT AN END TO THIS!</CUTSCENE2_SCENE2_8>
    <CUTSCENE3A>DO YOU REALIZE NOW?...</CUTSCENE3A>
    <CUTSCENE3B>ALL THAT YOU CALLED DARKNESS IS ALSO\PART OF YOU.</CUTSCENE3B>
    <CUTSCENE3C>AND WAS CREATED BY YOU.</CUTSCENE3C>
    <CUTSCENE3D>EMBRACE DARKNESS AND A BRAVE NEW\WORLD SHALL OPEN BEFORE YOUR EYES.</CUTSCENE3D>
  </CUTSCENES>
  <RUNESTONE>
    <LOG1>AT FIRST, THERE WAS ONLY DARKNESS.\\
	AS RAGE, COURAGE AND FEAR CAME TOGETHER, WE WERE CREATED. FROM THE ORIGIN OF THINGS, THAT'S WHAT WE ARE.\\ 
	ALL ELSE IS DARKNESS.</LOG1>
    <LOG2>COPIOUS WERE THE DARKNESS SPAWN, SPREADING ALL AROUND.\\
	OUR PEOPLE STRUGGLED AS SAVAGES CAME TO TAKE OUR LIVES, DRINKING ON OUR IGNORANCE AND BATHING IN OUR BLOOD. \\
	WE KNEW NOTHING OF THE POWER OF RAGE AND COURAGE, WE KNEW ONLY FEAR.</LOG2>
    <LOG3>WHEN THE OLD ONES TRANSCENDED THEIR MORTAL FLESH AND FILLED OUR HEARTS WITH PROMISES, MANY DIDN'T BELIEVE THEM. \\
	MANY OF OUR BROTHERS WERE DEVOURED, SLAIN BY THE POWERS WE NEVER BELIEVED TO BE TRUE. \\
	OVER FEAR, WE BOUND OUR KNEES AND SUBMITED TO THEIR DEMANDS. \\
	WITH THE FEAR TO THE OLD ONES, WE FOUND COURAGE AND RAGE TO SURPASS THE DARKNESS.</LOG3>
    <LOG4>ALL THINGS IN THE WORLD ARE MADE OF COURAGE, FEAR AND RAGE.\\ 
	COURAGE IS A TORCH OF GLORY GUIDING THE HEIRS OF TRUTH. \\ 
	FEAR IS THE LITTLE-DEATH THAT BRINGS TOTAL OBLITERATION. \\ 
	RAGE IS THE ONLY BRIDGE BETWEEN BOTH. \\ 
	THROUGH RAGE, A PEASANT FINDS COURAGE TO MAKE THE BANDITS FLEE IN FEAR.</LOG4>
    <LOG5>TEMPLES WERE BUILT ON THE CORNERSTONE OF BLOOD AND THE FIRST CITIES ROSE UPON SACRIFICES. \\ 
	THE BIGGER THE OFFER IN SOULS THE BETTER THE BOON. \\
	THOSE WHO DIDN'T HAVE COURAGE TO TAKE A LIFE IN OFFERING WERE MADE SUBJECTS OR SACRIFICES.</LOG5>
    <LOG6>WHEN THE NIGHT CAME AND DARKNESS WAS EVERYWHERE, THE OLD ONES GOT NEARER TO US. \\
	AN EMPTY SKY WAS THE SIGN OF THEIR CONTEMPT, A FULL MOON IN THE SKY WAS A CLAIM FOR OFFERINGS. \\ 
	IF THE OLD ONES WEREN'T PLEASED, THE DARKNESS COULD CONQUER EVERYTHING AGAIN AND THEY WOULD LAUGH AT OUR DEMISE.</LOG6>
    <LOG7>THERE WERE THE ONES BETWEEN US THAT WERE THE PHRASE THE VOICE OF THE OLD ONES IN THIS REALM. \\ 
	WE CALLED THEM ORACLES AND MADE THE TEMPLES THEIR HOUSES, BATHED THEM IN BLOOD AND FED THEM WITH SACRIFICES.  
	SOME OF THEM BECAME EVEN CLOSER TO THE OLD ONES, NOT ABIDING TO MEN LIMITATIONS OF THE BODY OR SOUL ANYMORE.</LOG7>
    <LOG8>ON A BLOOD MOON DAY, THE OLD ONES STOP HEARING. \\ 
	SACRIFICES DIDN'T ALLAY HARDSHIPS, REQUESTS FOR POWER WERE IN VAIN. \\ 
	OUR PEOPLE WAS ONCE AGAIN ALONE AGAINST ALL DARKNESS AROUND OURSELVES, AGAINST ALL TRIBES THAT WERE OUR CATTLE. \\ 
	WAR IS ALL AROUND US AND WE WERE ALONE.</LOG8>
  </RUNESTONE>
  <ITEMS>
    <SHARD>YOU FOUND A RED STONE SHARD!\\YOU FEEL STRANGE AND UNEASY.</SHARD>
    <AXE1>YOU GOT AN AXE!\\HOLD UP AND PRESS (ATTACK) BUTTON TO USE IT.</AXE1>
    <AXE2>YOU GOT AN AXE!\\PRESS THE (SUB.WEAPON) BUTTON TO USE IT.</AXE2>
    <SIREN>YOU GOT SIREN SCALE!\\NOW YOU CAN BREATH UNDERWATER.</SIREN>
    <GOLEM>YOU GOT GOLEM ARMLET!\NOW YOU CAN MOVE HEAVY OBJECTS.</GOLEM>
    <HARPY>YOU GOT HARPY BOOTS!\NOW YOU CAN PERFORM A DOUBLE JUMP.</HARPY>
    <HEART>MAX HEART INCREASED!</HEART>
    <KEY>YOU GOT A KEY!</KEY>
    <ARMOR2>YOU GOT COMBAT ARMOR!\\IT REDUCES DAMAGE TAKEN BY ENEMIES.</ARMOR2>
    <ARMOR3>YOU GOT DARK ARMOR!\\HOLD ATTACK BUTTON TO RELEASE A POWERFUL MAGIC, COST 10 WEAPON ITEMS.</ARMOR3>
	<BLOODARMOR>YOU GOT BLOOD ARMOR!\\HOLD ATTACK BUTTON TO RELEASE A POWERFUL MAGIC, COST 5 WEAPON ITEMS AND HALF A HEART.</BLOODARMOR>
    <LASTSHARD>YOU FOUND THE LAST STONE SHARD!\\THE SHARDS MERGED INTO A RED GEM. YOU FEEL A GREAT POWER COMING FROM IT.</LASTSHARD>
    <SWORD2>YOU FOUND A STEEL CLAYMORE!\\A VERY WELL BALANCED SWORD. YOU CAN PERFORM FASTER ATTACKS.</SWORD2>
    <SWORD3>YOU FOUND A SILVER CLAYMORE!\\A SILVER COATED SWORD. IT DOUBLES YOUR ATTACK POWER.</SWORD3>
    <BAG5>YOU FOUND A WEAPON BAG!\\IT WILL INCREASE YOUR TOTAL BY 5.</BAG5>
    <BAG30>YOU FOUND A LARGE WEAPON BAG!\\NOW YOU CAN CARRY 30 UNITS OF EACH WEAPON.</BAG30>
    <DASH>YOU GOT DASH</DASH>
    <HARMOR>YOU GOT A HOLY ARMOR!\\IT REDUCES DAMAGE BY HALF AND PROTECT AGAINST MIASMA.</HARMOR>
    <FENRIR>YOU GOT FENRIR RING!\\TAP TWICE THE FORWARD BUTTON TO PERFORM A DASH.</FENRIR>
    <FENRIR2>YOU GOT FENRIR RING!\\PRESS THE (DASH) BUTTON TO PERFORM A DASH.</FENRIR2>
    <PAZUZU>YOU GOT PAZUZU CAPE!\\HOLD DOWN JUMP BUTTON WHEN FALLING TO FLOAT, YOU CAN ALSO JUMP IN ASCENDANT WIND.</PAZUZU>
    <TORCH>YOU GOT A TORCH!\\NOW YOU CAN SWITCH BETWEEN SUB-WEAPONS BY PRESSING THE (W.CHANGE) BUTTON.</TORCH>
    <SPEAR>YOU GOT A SPEAR!\\NOW YOU CAN SWITCH BETWEEN SUB-WEAPONS BY PRESSING THE (W.CHANGE) BUTTON.</SPEAR>
    <GATE>THE GATE IS OPEN!</GATE>
  </ITEMS>
  <GENERAL>
    <ROCK>THIS IS TOO HEAVY...</ROCK>
    <DOOR>DOOR IS LOCKED</DOOR>
    <SECRET>A SECRET PASSAGE IS OPEN!</SECRET>
    <RUNE>THE RUNE DOOR IS OPEN!</RUNE>
  </GENERAL>
  <MERCHANT>
    <WELCOME>WHAT ARE YOU BUYING?\\\\\DESCRIPTION:\
</WELCOME>
    <DSOUP>\\\\\\SOUP 1 UNIT</DSOUP>
    <DAXE>\\\\\\AXE 10 UNITS</DAXE>
    <DTORCH>\\\\\\TORCH 10 UNITS</DTORCH>
    <DSPEAR>\\\\\\SPEAR 10 UNITS</DSPEAR>
    <DPORK>\\\\\\PORK SHANK 1 UNIT</DPORK>
    <DTALISMAN>\\\\\\TALISMAN OF REBIRTH</DTALISMAN>
    <DENOUGH>\\\\\\YOU HAVE ENOUGH !</DENOUGH>
    <DORBS>\\\\\\NOT ENOUGH ORBS!</DORBS>
    <DTALK>\\\\\\LET'S TALK!</DTALK>
   
   <!-- Just respect the pipes | and the two digits 00, used in the dialog system -->
  </MERCHANT>
  <DIALOGS>
    <FIREWALK id="1" pic="02">SOMETHING IS\WRITTEN...</FIREWALK>
	<FIREWALK id="2" pic="02">"FIRE WALK WITH\ME".</FIREWALK>
	
    <RUNES id="1" pic="02">THERE ARE\STRANGE RUNES\ON THIS DOOR...</RUNES>
	<RUNES id="2" pic="02">MAYBE I CAN\UNLOCK THIS\ELSEWERE.</RUNES>
	
    <GHOST1 id="1" pic="02">WHO ARE YOU?!</GHOST1>
	<GHOST1 id="2" pic="03">I HAVE NO NAME, NOT\ANYMORE.</GHOST1>
	<GHOST1 id="3" pic="03">I'M A SHADOW, AND\AS A SHADOW, I'M\EVERYWHERE.</GHOST1>
	<GHOST1 id="4" pic="03">AND I'VE BEEN\WATCHING YOU.</GHOST1>
	<GHOST1 id="5" pic="03">FIND MY MARK AND\I SHALL GRANT YOU\A PRIZE.</GHOST1>
	<GHOST1 id="6" pic="03">IF YOU ARE WORTHY...</GHOST1>
	
    <GHOST2 id="1" pic="02">IT IS YOU AGAIN!</GHOST2>
	<GHOST2 id="2" pic="03">IMPRESSIVE...</GHOST2>
	<GHOST2 id="3" pic="03">FIND THE FINAL MARK\AND THE PRIZE WILL\BE YOURS.</GHOST2>
	
    <GHOST3 id="1" pic="03">YOU FOUND THE LAST\MARK.</GHOST3>
	<GHOST3 id="2" pic="03">NOW, WE MUST FIGHT!\HAVE AT YOU!</GHOST3>
	
    <GHOST4 id="1" pic="03">YOU ARE POWERFUL\BRAVE ONE.</GHOST4>
	<GHOST4 id="2" pic="03">YOU SHALL RECEIVE\THE PRIZE!</GHOST4>
	<GHOST4 id="3" pic="03">FAREWELL.</GHOST4>

    <BRIDGE id="1" pic="02">THE BRIDGE IS\BLOCKED BY SOME\KIND OF BARRIER.</BRIDGE>

    <BARRIER id="1" pic="02">THE BARRIER...\DISAPPEARED?!</BARRIER>
	<BARRIER id="2" pic="02">I MUST GO!!!</BARRIER>
	
    <RUNESTONE1 id="1" pic="02">THERE IS SOMETHING\WRITTEN...</RUNESTONE1>
	<RUNESTONE1 id="2" pic="02">"AT FIRST, THERE WAS\ONLY DARKNESS."</RUNESTONE1>
	<RUNESTONE1 id="3" pic="02">"WHEN RAGE, COURAGE\AND FEAR CAME\TOGETHER, WE WERE\CREATED."</RUNESTONE1>
	<RUNESTONE1 id="4" pic="02">"FROM THE ORIGIN OF\THINGS, THAT'S WHAT\WE ARE.</RUNESTONE1>
	<RUNESTONE1 id="5" pic="02">"ALL ELSE IS\DARKNESS."</RUNESTONE1>
	
    <RUNESTONE2 id="1" pic="02">THERE IS SOMETHING\WRITTEN...</RUNESTONE2>
	<RUNESTONE2 id="2" pic="02">"COPIOUS WERE THE\DARKNESS SPAWN,\SPREADING ALL\AROUND."</RUNESTONE2>
	<RUNESTONE2 id="3" pic="02">"OUR PEOPLE\STRUGGLED AS\SAVAGES CAME TO\TAKE OUR LIVES,"</RUNESTONE2>
	<RUNESTONE2 id="4" pic="02">"DRINKING ON OUR\IGNORANCE AND\BATHING IN OUR\BLOOD."</RUNESTONE2>
	<RUNESTONE2 id="5" pic="02">"WE KNEW NOTHING OF\THE POWER OF RAGE\AND COURAGE.\\WE KNEW ONLY FEAR."</RUNESTONE2>
	
    <RUNESTONE3 id="1" pic="02">THERE IS SOMETHING\WRITTEN...</RUNESTONE3>
	<RUNESTONE3 id="2" pic="02">"WHEN THE OLD ONES\TRANSCENDED THEIR\MORTAL FLESH AND\FILLED OUR HEARTS\WITH PROMISES"</RUNESTONE3>
	<RUNESTONE3 id="3" pic="02">"MANY DIDN'T\BELIEVE THEM."</RUNESTONE3>
	<RUNESTONE3 id="4" pic="02">"MANY OF US WERE\DEVOURED, SLAIN BY\THE POWERS WE NEVER\BELIEVED TO BE\TRUE."</RUNESTONE3>
	<RUNESTONE3 id="5" pic="02">"OVER FEAR, WE BOUND\OUR KNEES AND\SUBMITED TO THEIR\DEMANDS."</RUNESTONE3>
	<RUNESTONE3 id="6" pic="02">"WITH THE FEAR TO\THE OLD ONES, WE\FOUND COURAGE AND\RAGE TO SURPASS\THE DARKNESS"</RUNESTONE3>

    <RUNESTONE4 id="1" pic="02">THERE IS SOMETHING\WRITTEN...</RUNESTONE4>
	<RUNESTONE4 id="2" pic="02">"ALL THINGS IN THE\WORLD ARE MADE OF\COURAGE, RAGE\AND FEAR." </RUNESTONE4>
	<RUNESTONE4 id="3" pic="02">"COURAGE IS A TORCH\OF GLORY GUIDING\THE HEIRS OF TRUTH."</RUNESTONE4>
	<RUNESTONE4 id="4" pic="02">"FEAR IS THE\LITTLE-DEATH THAT\BRINGS TOTAL\OBLITERATION."</RUNESTONE4>
	<RUNESTONE4 id="5" pic="02">"RAGE IS THE ONLY\BRIDGE BETWEEN\BOTH."</RUNESTONE4>
	<RUNESTONE4 id="6" pic="02">"THROUGH RAGE, A\PEASANT FINDS\COURAGE TO MAKE THE\BANDITS FLEE IN\FEAR."</RUNESTONE4>

    <RUNESTONE5 id="1" pic="02">THERE IS SOMETHING\WRITTEN...</RUNESTONE5>
	<RUNESTONE5 id="2" pic="02">"TEMPLES WERE BUILT\ON THE CORNERSTONE\OF BLOOD AND THE\FIRST CITIES ROSE\UPON SACRIFICES."</RUNESTONE5>
	<RUNESTONE5 id="3" pic="02">"THE BIGGER THE\OFFER IN SOULS\THE BETTER THE\BOON."</RUNESTONE5>
	<RUNESTONE5 id="4" pic="02">"THOSE WHO DIDN'T\HAVE STRENGTH TO\TAKE A LIFE IN\OFFERING WERE MADE\SUBJECTS OR\SACRIFICES."</RUNESTONE5>

    <RUNESTONE6 id="1" pic="02">THERE IS SOMETHING\WRITTEN...</RUNESTONE6>
	<RUNESTONE6 id="2" pic="02">"WHEN THE NIGHT CAME\AND DARKNESS WAS\EVERYWHERE, THE\OLD ONES GOT NEARER\TO US."</RUNESTONE6>
	<RUNESTONE6 id="3" pic="02">"AN EMPTY SKY WAS\THE SIGN OF THEIR\CONTEMPT, A FULL\MOON IN THE SKY WAS\A CLAIM FOR\OFFERINGS."</RUNESTONE6>
	<RUNESTONE6 id="4" pic="02">"IF THE OLD ONES\WEREN'T PLEASED, THE\DARKNESS COULD\CONQUER EVERYTHING\AGAIN AND THEY WOULD\LAUGH AT OUR\DEMISE."</RUNESTONE6>

    <RUNESTONE7 id="1" pic="02">THERE IS SOMETHING\WRITTEN....</RUNESTONE7>
	<RUNESTONE7 id="2" pic="02">"THERE WERE THE ONES\BETWEEN US THAT WERE\THE PHRASE THE VOICE\OF THE OLD ONES\IN THIS REALM."</RUNESTONE7>
	<RUNESTONE7 id="3" pic="02">"WE CALLED THEM\ORACLES AND MADE\THE TEMPLES THEIR\HOUSES, BATHED THEM\IN BLOOD AND FEED\THEM WITH\SACRIFICES."</RUNESTONE7>
	<RUNESTONE7 id="4" pic="02">"SOME OF THEM BECAME\EVEN CLOSER TO THE\OLD ONES, NOT\ABIDING TO MEN\LIMITATIONS OF THE\BODY OR SOUL\ANYMORE."</RUNESTONE7>

    <RUNESTONE8 id="1" pic="02">THERE IS SOMETHING\WRITTEN...</RUNESTONE8>
	<RUNESTONE8 id="2" pic="02">"ON A BLOOD MOON\DAY, THE OLD ONES\STOPPED HEARING."</RUNESTONE8>
	<RUNESTONE8 id="3" pic="02">"SACRIFICES DIDN'T\ALLAY HARDSHIPS,\REQUESTS FOR POWER\WERE IN VAIN."</RUNESTONE8>
	<RUNESTONE8 id="4" pic="02">"OUR PEOPLE WAS ONCE\AGAIN ALONE AGAINST\ALL DARKNESS AROUND\OURSELVES, AGAINST\ALL TRIBES THAT\WERE OUR CATTLE."</RUNESTONE8>
	<RUNESTONE8 id="5" pic="02">"WAR IS ALL AROUND\US AND WE WERE\ALONE."</RUNESTONE8>

    <CHIEF id="1" pic="02">CHIEF, GAEL'S MEN\ARE ATTACKING\THE VILLAGE!\THIS IS TREASON!</CHIEF>
	<CHIEF id="2" pic="02">HAVE YOU\SEEN MY BOY?</CHIEF>
	<CHIEF id="3" pic="04">BOY? MEN?\WHO CARES ABOUT\THOSE FEEBLE SOULS?</CHIEF>
	<CHIEF id="4" pic="02">WHAT IN THE NAME\OF THE GODS ARE\YOU SAYING?</CHIEF>
	<CHIEF id="5" pic="04">GODS? OUR GODS ARE\DEAD, OLD AND NEW,\I'M MY OWN GOD NOW!</CHIEF>
	<CHIEF id="6" pic="04">I WILL FEAST ON\YOUR FLESH AND SOUL!</CHIEF>
	
    <AFTERCHIEF id="1" pic="02">THIS BEAST...?</AFTERCHIEF>
	<AFTERCHIEF id="2" pic="02">HOW DID THE CHIEF\BECOME IT?</AFTERCHIEF>
	<AFTERCHIEF id="3" pic="02">THIS WEIRD SHARD\TRAPPED THE BEAST'S\SOUL... WHAT KIND\OF SORCERY IS THIS?</AFTERCHIEF>
	<AFTERCHIEF id="4" pic="02">I MUST MAKE HASTE\TO GAEL CASTLE,\I HAVE TO FIND\MY BOY.</AFTERCHIEF>

    <INQUISITOR1 id="1" pic="05">WHO ARE YOU\WHO DARE TO ENTER\MY DOMAINS?</INQUISITOR1>
	<INQUISITOR1 id="2" pic="02">I'M HAGGIS OF\GLENFINNAN.\THE ONE WHO WILL\CLEANSE OUR LANDS OF\YOUR TERRORS!</INQUISITOR1>
	<INQUISITOR1 id="3" pic="02">AND WHO ARE YOU\WHO DARES TO RAID\OUR VILLAGES AND\TAKE OUR CHILDREN?</INQUISITOR1>
	<INQUISITOR1 id="4" pic="05">OH, WE HAVE AN\INSOLENT PALADIN\HERE.\THE NAME IS\AMARGEIN, NOT A\CORRUPTER BUT THE\LIBERATOR.</INQUISITOR1>
	<INQUISITOR1 id="5" pic="05">I'M HERE TO RELEASE\THIS DAMNED PLACE\FROM ITS OUTDATED\BELIEFS.</INQUISITOR1>
	<INQUISITOR1 id="6" pic="02">YOU ALSO CARRY A\RED STONE SHARD...</INQUISITOR1>
	<INQUISITOR1 id="7" pic="05">SHARD?\YOU MEAN THE\ODALLUS?</INQUISITOR1>
	<INQUISITOR1 id="8" pic="05">HA-HA-HA YOU SEDL'K\ARE EVEN MORE\IGNORANT THAN\I ASSUMED!</INQUISITOR1>
	<INQUISITOR1 id="9" pic="05">DON'T WORRY,\I SENTENCE YOU TO\DEATH WITHOUT\SUFFERING... MUCH.</INQUISITOR1>

    <INQUISITOR2 id="1" pic="02">LIES ARE NO MATCH\FOR A SWIFT SWORD.</INQUISITOR2>
	<INQUISITOR2 id="2" pic="05">WAIT AND SEE\PALADIN...</INQUISITOR2>
	<INQUISITOR2 id="3" pic="05">YOU AND I WILL\MEET AGAIN.</INQUISITOR2>
	<INQUISITOR2 id="4" pic="05">WHEN THE GODS\RISE, YOU WILL\UNDERSTAND THE PRICE\OF YOUR PRIDE.</INQUISITOR2>

    <STAGE3INTRO id="1" pic="02">THIS SCOURGE HAS\SPREAD MUCH FARTHER\THAN I THOUGHT!</STAGE3INTRO>
	<STAGE3INTRO id="2" pic="02">THESE ODALLUS\PIECES...</STAGE3INTRO>
	<STAGE3INTRO id="3" pic="02">THEY EMANATE AN\UNCANNY FEELING OF\STRENGTH.</STAGE3INTRO>

    <STAGE4BOSS id="1" pic="02">WHAT SORT OF\ABOMINATION IS THIS?</STAGE4BOSS>
	<STAGE4BOSS id="2" pic="10">... HMMM...-KILL-!\MEASURE YOUR WORDS,\SMALL ONE\...-INSIGNIFICANT-!</STAGE4BOSS>
	<STAGE4BOSS id="3" pic="10">YOU MAY BE FACING\A FUTURE FORM OF\YOUR OWN FLESH!\-FOOLISH-!</STAGE4BOSS>
	<STAGE4BOSS id="4" pic="02">NONSENSE, AND\COMING FROM A\DEVILISH CREATURE!</STAGE4BOSS>
	<STAGE4BOSS id="5" pic="10">PERHAPS...\ONLY TIME WILL TELL\-USELESS-!</STAGE4BOSS>
	<STAGE4BOSS id="6" pic="10">HOW WILL YOU FACE\THE TRIAL OF HUNGER,\THE HUNGER FOR\POWER!</STAGE4BOSS>
	<STAGE4BOSS id="7" pic="10">WHAT -WHO- WILL YOU\SACRIFICE FOR POWER?</STAGE4BOSS>

    <ALBEY1 id="1" pic="06">TINY BUG, GO\BACK TO THE PIT\WHERE YOU BELONG!</ALBEY1>
	<ALBEY1 id="2" pic="02">AND WHO COMMANDS?</ALBEY1>
	<ALBEY1 id="3" pic="06">HUMPF, CAN'T \RECOGNIZE WHEN YOU\ARE IN CLEAR\DISADVANTAGE?\\HOW STUPID...</ALBEY1>
	<ALBEY1 id="4" pic="06">I'M ALBEY, GENERAL\OF THE DARK HAND\ARMY AND ANNIHILATOR\OF INSOLENT FOOLS.\\SUCH AS YOU.</ALBEY1>
	
    <ALBEY2 id="1" pic="06">YOU'RE NOT WORTHY\OF MY TIME.\CAN'T YOU SEE\YOU'VE ALREADY LOST\THIS WAR?</ALBEY2>
	<ALBEY2 id="2" pic="06">YOUR GODS ARE DEAF!\NEW GODS WILL RISE\AND YOU WOULD RATHER\BE ON THEIR GRACES.</ALBEY2>
	<ALBEY2 id="3" pic="06">PICK YOUR FIGHTS\MORE WISELY, STUPID\SEDL'K!</ALBEY2>
	
    <ALBEY3 id="1" pic="02">SHE WAS FAST...\MAYBE TOO FAST.</ALBEY3>
	<ALBEY3 id="2" pic="02">I MUST FIND MY\BOY QUICK...</ALBEY3>

    <STAGE6BOSS id="1" pic="02">MONSTER!\YOU WILL PAY FOR\WHAT YOUR MEN DID TO\GLENFINNAN!</STAGE6BOSS>
	<STAGE6BOSS id="2" pic="07">DO NOT APPROACH,\PEASANT!</STAGE6BOSS>
	<STAGE6BOSS id="3" pic="07">WE DON'T BELONG TO\YOUR MORTAL REALM\ANYMORE!</STAGE6BOSS>
	<STAGE6BOSS id="4" pic="02">FANCY WORDS FOR\A DEAD MAN!</STAGE6BOSS>
	<STAGE6BOSS id="5" pic="07">SILENCE!!!\\DON'T YOU DARE\OPENING THAT FILTHY\SEDL'K MOUTH TO\TALK TO YOUR GOD!</STAGE6BOSS>
	
    <STAGE6BOSSEND></STAGE6BOSSEND>
	
    <ALBEY4 id="1" pic="06">OH WHO WOULD SAY, A\TINY INSOLENT BUG\THAT REFUSES TO DIE.</ALBEY4>
	<ALBEY4 id="2" pic="06">TELL ME, SEDL'K,\HOW FAST CAN I KILL\YOU AND KEEP THAT\ODALLUS OF YOURS?</ALBEY4>
	<ALBEY4 id="3" pic="02">WHAT ARE YOU?</ALBEY4>
	<ALBEY4 id="4" pic="02">MONSTERS...?</ALBEY4>
	<ALBEY4 id="5" pic="02">GODS...?</ALBEY4>
	<ALBEY4 id="6" pic="06">A BIT OF BOTH\\WE ARE NOT THAT\DIFFERENT, YOU AND\US.</ALBEY4>
	<ALBEY4 id="7" pic="06">WE ARE ONLY MORE\AWARE OF THE\OPPORTUNITY AHEAD.</ALBEY4>
	<ALBEY4 id="8" pic="02">AN OPPORTUNITY, YOU\SAY.\\BUT AT WHAT COST?</ALBEY4>
	<ALBEY4 id="9" pic="06">THE COST HAS NEVER\CHANGED,\NOT IN A THOUSAND\ YEARS.</ALBEY4>
	<ALBEY4 id="10" pic="06">DO YOU THINK YOUR\OLD GODS DID\ANYTHING DIFFERENT?\OH, SUCH AN INNOCENT\PEACH.</ALBEY4>
	<ALBEY4 id="11" pic="06">WHAT A PITY I'M OUT\OF PATIENCE RIGHT\NOW.\\DIE, BUG.</ALBEY4>
	
    <INQUISITOR3 id="1" pic="05">SO WE CROSS PATHS\AGAIN, ARROGANT ONE.\I BELIEVE YOU HAVE\SOMETHING THAT\BELONGS TO ME.</INQUISITOR3>
	<INQUISITOR3 id="2" pic="02">I OWN YOU NOTHING.\WHERE'S MY SON,\AMARGEIN?\WHAT HAVE YOU DONE\TO HIM?</INQUISITOR3>
	<INQUISITOR3 id="3" pic="05">SON?\WHAT IS A SON BUT\THE PERPETUATION OF\HIS FATHER'S SINS?</INQUISITOR3>
	<INQUISITOR3 id="4" pic="05">YOU HAVE NEVER HAD\A SON, ONLY A WICKED\EXTENSION OF YOUR\OWN FAULTS.</INQUISITOR3>
	<INQUISITOR3 id="5" pic="02">SILENCE, REPUGNANT\CREATURE!\WHERE ARE YOU\BEASTS HIDING HIM?</INQUISITOR3>
	<INQUISITOR3 id="6" pic="05">HE IS NOT HIDING,\HE IS EVERYWHERE.\NONE OF THIS WOULD\BE POSSIBLE WITHOUT\HIM.</INQUISITOR3>
	<INQUISITOR3 id="7" pic="05">BUT HE IS NOT A\SIMPLE SEDL'K AS\YOU EXPECT.</INQUISITOR3>
	<INQUISITOR3 id="8" pic="05">GIVE ME THE ODALLUS\BACK, A SEDL'K LIKE\YOU HAVE NO USE\ FOR IT.</INQUISITOR3>
	<INQUISITOR3 id="9" pic="02">...DON'T I?</INQUISITOR3>
	
    <PRISCUS1 id="1" pic="11">WHAT A SURPRISE\YOU MADE IT THIS\FAR,OLD MAN.</PRISCUS1>
	<PRISCUS1 id="2" pic="02">DON'T WASTE MORE OF\MY TIME, VICIOUS\PRICK.\\WHERE IS MY BOY?</PRISCUS1>
	
    <PRISCUS2 id="1" pic="08">...CAN'T YOU\RECOGNIZE YOUR OWN\OFFSPRING,\\FATHER?</PRISCUS2>
	<PRISCUS2 id="2" pic="02">...NO. LIES!!!</PRISCUS2>
	<PRISCUS2 id="3" pic="02">MY SON WAS ONLY A\CHILD DAYS AGO!!!</PRISCUS2>
	<PRISCUS2 id="4" pic="08">A BODY CANNOT HOLD\ALL THE LIMITLESS\WONDERS A MIND\CAN ACCOMPLISH.</PRISCUS2>
	<PRISCUS2 id="5" pic="08">THE ODALLUS WAS\JUST WAITING FOR THE\RIGHT MOMENT.</PRISCUS2>
	<PRISCUS2 id="6" pic="08">FOR NOW ON, I AM\TO BE KNOWN BY MY\REAL NAME, PRISCUS.\THE NEW GODS MUST\RISE AND I WILL BE\AMONG THEM.</PRISCUS2>
	<PRISCUS2 id="7" pic="08">YOU CAN BE TOO, AS\IT WAS MEANT TO BE.</PRISCUS2>
	<PRISCUS2 id="8" pic="02">I HAVE HAD ENOUGH OF\GODS.</PRISCUS2>
	<PRISCUS2 id="9" pic="02">COME, SON, STOP THIS\NONSENSE AND HEAD\BACK HOME WITH ME.\OUR PEOPLE SURE\MISS YOU.</PRISCUS2>
	<PRISCUS2 id="10" pic="08">THEY WERE NEVER MY\PEOPLE, THEY WERE\MY FOES.</PRISCUS2>
	<PRISCUS2 id="11" pic="08">I WAITED A THOUSAND\YEARS FOR MY\REVENGE.\A THOUSAND YEARS TO\RECOVER THE ODALLUS\AND BE BETWEEN\GODS.</PRISCUS2>
	<PRISCUS2 id="12" pic="08">YOU, HOWEVER, ARE\NOT AS WEAK AS THE\SEDL'K ARE.\COME, AND WE SHALL\RULE TOGETHER.</PRISCUS2>
	<PRISCUS2 id="13" pic="02">MADNESS!!!</PRISCUS2>
	<PRISCUS2 id="14" pic="08">FOOLISH MAN...\YOU GIVE ME NO\CHOICE.</PRISCUS2>
	
    <PRISCUS3 id="1" pic="02">YOU ARE MY SON...\THOUGH YOU ALSO ARE\NOT AT THE SAME\TIME.\\HOW IS THIS\POSSIBLE?</PRISCUS3>
	<PRISCUS3 id="2" pic="08">MY BLOOD BROTHERS\AND I ONCE LIVED\IN THIS REALM\AMONG YOU SEDL'K.</PRISCUS3>
	<PRISCUS3 id="3" pic="08">UNTIL YOUR KIND\STOLE THE ODALLUS\AND SENTENCED MY\KIND TO LIVE IN\SHADOWS FOR\ETERNITY.</PRISCUS3>
	<PRISCUS3 id="4" pic="08">AT LAST WE FOUND A\WAY TO COME BACK AND\AVENGE OURSELVES.</PRISCUS3>
	<PRISCUS3 id="5" pic="02">ALL THIS...\FOR VENGEANCE, YOU\SAY?</PRISCUS3>
	<PRISCUS3 id="6" pic="08">FOR REVENGE, YES.\AND POWER AS WELL,\WHO WOULDN'T\CONTEMPLATE THE\IDEA OF BECOMING\A GOD?</PRISCUS3>
	<PRISCUS3 id="7" pic="08">IF YOU WISH TO\CLAIM SOMETHING,\CALL FOR YOUR\RESPONSIBILITY IN\THIS CARNAGE.</PRISCUS3>
	<PRISCUS3 id="8" pic="02">ABSURD!\I HAD NOTHING TO DO\WITH THIS!</PRISCUS3>
	<PRISCUS3 id="9" pic="08">A PROUD MAN MAY\SOMETIMES BE BLINDED\BY ALL THIS PRIDE...</PRISCUS3>
	<PRISCUS3 id="10" pic="08">YOU WERE ALSO A\GREAT CONTRIBUTOR\OF SOULS IN TRADE\OF POWER, BEFORE\YOUR SON WAS BORN</PRISCUS3>
	<PRISCUS3 id="11" pic="08">UP TO THIS DAY.\DID YOU GET HERE\FREE OF BLOOD IN\YOUR HANDS?</PRISCUS3>
	<PRISCUS3 id="12" pic="08">HAVE YOU SPARED ANY\OF THE MEN YOU\CROSSED PATHS WITH?</PRISCUS3>
	<PRISCUS3 id="13" pic="08">YOU BROUGHT ME TO\THIS REALM, DORMANT\BUT CONSCIOUS IN\THAT FEEBLE BODY.\THAT'S WHY I\INSIST...</PRISCUS3>
	<PRISCUS3 id="14" pic="08">JOIN ME AND\RULE A NEW ERA!</PRISCUS3>
	
    <PRISCUS4 id="1" pic="08">DAMN YOU!!!\...</PRISCUS4>
	<PRISCUS4 id="2" pic="08">YOUR...\FOOLISHNESS...\IS UNPRECEDENTED!</PRISCUS4>
	<PRISCUS4 id="3" pic="08">I OFFER YOU TO\PARTAKE ON MY FUTURE\POWER AND YOU INSIST\ON TAKING IT ALL\FOR YOURSELF!!!</PRISCUS4>
	<PRISCUS4 id="4" pic="02">I'M STOPPING YOU\FROM DESTROYING\OUR PEOPLE!</PRISCUS4>
	<PRISCUS4 id="5" pic="08">OLD MAN...\YOU TAKE ME FOR\A FOOL!</PRISCUS4>
	<PRISCUS4 id="6" pic="08">YOU AND I BOTH\KNOW YOU DO NOT ACT\ON SELFLESSNESS.</PRISCUS4>
	<PRISCUS4 id="7" pic="08">IF YOU WANT ME TO\KILL YOU SO BE IT,\I WILL NOT RESTRAIN\THE POWER OF THE\ODALLUS ANYMORE.</PRISCUS4>
	<PRISCUS4 id="8" pic="08">IMMANENTIZE THE\ESCHATON!!!</PRISCUS4>

	<MERCHANTST1A id="1" pic="09">HEYA MR. HUNTER,\CARE FOR SOME\FOOD?</MERCHANTST1A>
	<MERCHANTST1A id="2" pic="02">THAT WOULD BE NICE,\MY GOOD LAD!</MERCHANTST1A>
	<MERCHANTST1A id="3" pic="09">BRING ME SOUL ORBS\AND WE CAN STRIKE\A DEAL.</MERCHANTST1A>
	<MERCHANTST1A id="4" pic="02">...OUR PEOPLE ARE\BEING MASSACRED AND\YOU ONLY CARE FOR\SOME PROFIT?</MERCHANTST1A>
	<MERCHANTST1A id="5" pic="09">AN OLD MAN HAS TO\MAKE A LIVING.</MERCHANTST1A>
	<MERCHANTST1A id="6" pic="02">...</MERCHANTST1A>
    <MERCHANTST1B id="1" pic="09">AS THEY SAY...</MERCHANTST1B>
	<MERCHANTST1B id="2" pic="09">"IT'S BETTER TO\BURN OUT THAN TO\FADE AWAY!"</MERCHANTST1B>
    <MERCHANTST1C id="1" pic="09">I'VE HEARD THAT\THERE IS A\UNDERWATER PATH\THAT LEADS TO\A LOST TEMPLE.</MERCHANTST1C>
    <MERCHANTST1D id="1" pic="09">IT SURE IS BRIGHT\HERE.\HE HE HE...</MERCHANTST1D>

    <MERCHANTST2A id="1" pic="09">THIS PLACE IS\CURSED.</MERCHANTST2A>
	<MERCHANTST2A id="2" pic="09">BUT REALLY, WHICH\PLACE ISN'T\NOWADAYS.</MERCHANTST2A>
    <MERCHANTST2B id="1" pic="09">WHAT A HORRIBLE\NIGHT TO HAVE A...</MERCHANTST2B>
	<MERCHANTST2B id="2" pic="09">YEAH, WHATEVER...</MERCHANTST2B>
    <MERCHANTST2C id="1" pic="09">I SAW A STRANGE\LIGHT IN THE SKY.</MERCHANTST2C>
    <MERCHANTST2D id="1" pic="09">I'VE HEARD THAT\SOME STATUES LEAD\TO A SECRET PATH.</MERCHANTST2D>
	
    <MERCHANTST3A id="1" pic="09">THE OLD GODS HAVEN'T\LISTENED FOR A LONG\TIME.</MERCHANTST3A>
	<MERCHANTST3A id="2" pic="09">IF I WAS A GOD,\I TOO WOULDN'T\WASTE TIME HEARING\SO MANY\LAMENTATIONS.</MERCHANTST3A>
    <MERCHANTST3B id="1" pic="09">I'VE HEARD THAT\THERE IS AN\UNDERWATER PATH\THAT LEADS TO\AN OLD RELIC.</MERCHANTST3B>
    <MERCHANTST3C id="1" pic="09">THIS IS A GOOD\PLACE...</MERCHANTST3C>
	<MERCHANTST3C id="2" pic="09">FOR A SIREN\HE HE...</MERCHANTST3C>
    <MERCHANTST3D id="1" pic="09">I'VE HEARD THAT\THERE IS A SECRET\PASSAGE THAT LEADS\TO A UNDERWATER\TEMPLE.</MERCHANTST3D>
	<MERCHANTST3D id="2" pic="09">MAYBE IT'S UNDER\THE FLOOR.\\OUT THERE...\SOMEWHERE (C)...</MERCHANTST3D>
    
	<MERCHANTST4A id="1" pic="09">OLD TALES TELL ABOUT\A MAGIC STONE THAT\GAVE MEN UNLIMITED\POWER.</MERCHANTST4A>
	<MERCHANTST4A id="2" pic="09">THE GREED FOR SUCH\POWER CREATED\ENDLESS WARS AND\DEATH.</MERCHANTST4A>
	<MERCHANTST4A id="3" pic="09">I DON'T CARE ABOUT\TALES ANYMORE BUT\THAT'S A PRETTY\SHINY STONE YOU\HAVE THERE.</MERCHANTST4A>
    <MERCHANTST4B id="1" pic="09">I'VE HEARD THAT\YOU SHOULD RIDE\THE WIND!</MERCHANTST4B>
    <MERCHANTST4C id="1" pic="09">WINTER AIN'T\COMING, WINTER IS\ HERE!</MERCHANTST4C>
    <MERCHANTST4D id="1" pic="09">I'VE HEARD THAT\YOU MUST BREAK\THE ICE IN ORDER\TO GET A VERY\SPECIAL PAIR OF\BOOTS.</MERCHANTST4D>
    
	<MERCHANTST5A id="1" pic="09">I WONDER...\THE WORLD MAY LOOK A\BIT DIFFERENT THESE\DAYS, YES, BUT DEEP\DOWN IT IS THE SAME.</MERCHANTST5A>
	<MERCHANTST5A id="2" pic="09">YOU SEE, WE ARE ALL\MADE OF BAD AND\GOOD.</MERCHANTST5A>
	<MERCHANTST5A id="3" pic="09">EXPOSING ONLY ONE\SIDE MAY SOUND A\BIT HYPOCRITICAL,\DON'T YOU THINK?</MERCHANTST5A>
    <MERCHANTST5B id="1" pic="09">I THINK I SAW\A GHOST SOMEWHERE\NEAR THE TEMPLE\ENTRANCE.</MERCHANTST5B>
    <MERCHANTST5C id="1" pic="09">IF YOU SEE THORNS,\REMEMBER TO CHECK\THE CEILING.</MERCHANTST5C>
    <MERCHANTST5D id="1" pic="09">DON'T LOOK INTO\THE DEATH STAR,\OR...</MERCHANTST5D>
	<MERCHANTST5D id="2" pic="09">NOTHING NAMED WITH\DEATH MUST BRING\GOOD DEEDS.\HE..HE..HE..</MERCHANTST5D>
	
    <MERCHANTST6A id="1" pic="09">GAEL LEFT HIS CASTLE\TO COME HERE.</MERCHANTST6A>
	<MERCHANTST6A id="2" pic="09">THEY SAY HE IS\LOOKING FOR\SOMETHING.</MERCHANTST6A>
	<MERCHANTST6A id="3" pic="09">SOMETHING RED I\SUPPOSE HEHEHE.</MERCHANTST6A>
    <MERCHANTST6B id="1" pic="09">YOU SURE NEED A\BETTER ARMOR EH?</MERCHANTST6B>
	<MERCHANTST6B id="2" pic="09">I'VE HEARD THAT\THERE IS A COMBAT\ARMOR SOMEWERE...</MERCHANTST6B>
    <MERCHANTST6C id="1" pic="09">I SAW A STRANGE\LIGHT IN THE SKY.</MERCHANTST6C>
    <MERCHANTST6D id="1" pic="09">REMEMBER TO CHECK\THE WALLS!</MERCHANTST6D>
	
    <MERCHANTST7A id="1" pic="09">LEGEND HAS IT THIS\PLACE WAS HOME FOR\A DIFFERENT KIND\THAN OUR OWN.</MERCHANTST7A>
	<MERCHANTST7A id="2" pic="09">OBVIOUSLY OUR\PEOPLE COULD NEVER\DO THIS KIND\OF WORK.</MERCHANTST7A>
	<MERCHANTST7A id="3" pic="09">LOOK AT THESE\WALLS, THEY ALMOST\LOOK ALIVE!</MERCHANTST7A>
    <MERCHANTST7B id="1" pic="09">THIS SWORD OF\YOURS, HAS SEEN\BETTER DAYS.</MERCHANTST7B>
	<MERCHANTST7B id="2" pic="09">I'VE HEARD THAT\THERE IS A SILVER\SWORD SOMEWERE...</MERCHANTST7B>
    <MERCHANTST7C id="1" pic="09">ALL THIS HUMIDITY\MAKES MY HAIR\LOOKS AWFUL!</MERCHANTST7C>
    <MERCHANTST7D id="1" pic="09">DON'T FORGET\TO CHECK THOSE\GEARS EH.</MERCHANTST7D>
    
	<MERCHANTST8A id="1" pic="09">THESE MINES HAVE\BEEN ABANDONED FOR\SO LONG...</MERCHANTST8A>
	<MERCHANTST8A id="2" pic="09">MAYBE A THOUSAND\YEARS?</MERCHANTST8A>
    <MERCHANTST8B id="1" pic="09">REMEMBER TO\PAY ATTENTION TO\WHAT IS IN FRONT\OF YOU HEHE...</MERCHANTST8B>
    <MERCHANTST8C id="1" pic="09">DID I MENTIONED\THAT I HATE THIS\COLD?</MERCHANTST8C>
    <MERCHANTST8D id="1" pic="09">I THINK I SAW\A GHOST SOMEWHERE...</MERCHANTST8D>
	
	<MERCHANTST9A id="1" pic="09">GOOD LUCK, YOU'RE\GONNA NEED IT...</MERCHANTST9A>
	
    <CHAMPIONSTATUE id="1" pic="02">IT'S WRITTEN...\"THIS IS A MONUMENT\FOR THREE ANCIENT\HEROES".</CHAMPIONSTATUE>
	<CHAMPIONSTATUE id="2" pic="02">%%</CHAMPIONSTATUE>
	
    <CHAMPIONSTATUEOFFLINE id="1" pic="02">IT'S WRITTEN...\"THIS IS A MONUMENT\FOR THREE ANCIENT\HEROES".\\BUT IT'S DIFFICULT\TO READ... </CHAMPIONSTATUEOFFLINE>
	<CHAMPIONSTATUEOFFLINE id="2" pic="02">1. GUTS\2. BRIENNE\3. SIEGFRIED\\I WONDER WHO WERE\THOSE PEOPLE...</CHAMPIONSTATUEOFFLINE>
  </DIALOGS>
  </language>